package com.yeejoin.amos.boot.module.jxiop.api.service;


import java.util.List;
import java.util.Map;

public interface IPermissionService {
    List<String> getCurrentUserPermissions();
    List<String> getCurrentUserProjectOrgCodes();

    Map<String, String> judgeUserIsStation();
}
